NewAtlanta ServletExec/ISAPI JSPServlet Denial Of Service Vulnerability

Bugtraq ID: 4796
Class: Failure to Handle Exceptional Conditions
CVE: CVE-2002-0894
Remote: Yes
Local: No
Published: May 22 2002 12:00AM
Updated: Jul 11 2009 12:46PM
Credit: Discovery of this issue is credited to Matt Moore <matt@Westpoint.ltd.uk>.
Vulnerable: NewAtlanta ServletExec/ISAPI 4.1
- Microsoft IIS 5.1
- Microsoft IIS 5.0
- Microsoft IIS 4.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus